<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Слушай. Вот этот твой супер-удар. Откуда ты его знаешь? Волк насажен снизу на нож. Красиво  
Вообщем сожрал ты волка. <br/><br/>Молодец. 

Заходишь ты в подвал, а там... Нихуя. Весь дом перерыл-нихуя...

И тут тебя посетила шальная мысль! 

<br/><br/>ЗАEЦ СССУУКАА!!!!!!!

<br/><br/>Что ж, бывают и такие обломы. Где теперь эту белую гниду искать? ";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1999.php">прокрутить события в памяти</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>